<?xml version="1.0"?>
<doc>
    <assembly>
        <name>C1.Xaml.RichTextBox.PdfFilter</name>
    </assembly>
    <members>
        <member name="T:C1.Xaml.RichTextBox.PdfFilter.PdfFilter">
            <summary>
            Provides extension methods to export <see cref="T:C1.Xaml.RichTextBox.C1RichTextBox"/> content to PDF.
            </summary>
        </member>
        <member name="M:C1.Xaml.RichTextBox.PdfFilter.PdfFilter.PrintDocument(C1.Xaml.RichTextBox.Documents.C1Document,C1.Xaml.Pdf.C1PdfDocument,Windows.UI.Xaml.Thickness,System.Action{System.Object,System.EventArgs})">
            <summary>
            Prints the <see cref="T:C1.Xaml.RichTextBox.Documents.C1Document"/> into a <see cref="T:C1.Xaml.Pdf.C1PdfDocument"/>.
            </summary>
            <param name="document">The source document.</param>
            <param name="pdf">The PDF document.</param>
            <param name="marginInPoints">The margin in points.</param>
            <param name="handler">The handler which is fired when PrintDocument is completed.</param>
            <returns>True if the print was successful</returns>
        </member>
    </members>
</doc>
